Page MenuHomeFreeBSD

Update to 2.7.2 Based on maintainer PR: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=216679 Fixed TIMESTAMP in distinfo
ClosedPublic

Authored by krion on Feb 1 2017, 5:44 AM.
Tags
None
Referenced Files
Unknown Object (File)
Apr 21 2017, 9:16 PM
Unknown Object (File)
Apr 9 2017, 3:20 AM
Unknown Object (File)
Apr 7 2017, 9:46 PM
Unknown Object (File)
Apr 6 2017, 3:20 PM
Unknown Object (File)
Mar 18 2017, 5:30 PM
Unknown Object (File)
Mar 7 2017, 2:46 AM
Unknown Object (File)
Mar 5 2017, 11:32 AM
Unknown Object (File)
Feb 8 2017, 11:57 PM
Subscribers
None

Details

Reviewers
mat
Commits
rP432998: Update to 2.7.2

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

krion retitled this revision from to Update to 2.7.2 Based on maintainer PR: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=216679 Fixed TIMESTAMP in distinfo.
krion updated this object.
krion edited the test plan for this revision. (Show Details)
krion added a reviewer: mat.
mat edited edge metadata.

Looks good, with the changes I added.

sysutils/puppetserver/Makefile
31 ↗(On Diff #24619)

This is not needed, it is added automatically by the SUB_FILES line above.

61–62 ↗(On Diff #24619)

MKDIR runs with -p, so both line are not needed.

68 ↗(On Diff #24619)

This already exists.

This revision is now accepted and ready to land.Feb 1 2017, 8:23 AM
This revision was automatically updated to reflect the committed changes.
krion marked 3 inline comments as done.